## ligolo-ng-common-binaries 0.8.2

=== debian/changelog ===
ligolo-ng-common-binaries (0.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:30:37 +0200

ligolo-ng-common-binaries (0.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.8.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 12:04:02 +0200

ligolo-ng-common-binaries (0.8-0kali1) kali-dev; urgency=medium

  * Simplify file names inside windows-binaries
  * Bump Standards-Version
  * New upstream version 0.8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 May 2025 15:53:33 +0200

ligolo-ng-common-binaries (0.7.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 06 Mar 2025 09:16:11 +0100
