=== debian/control ===
Source: ligolo-ng-common-binaries
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/nicocha30/ligolo-ng
Vcs-Browser: https://gitlab.com/kalilinux/packages/ligolo-ng
Vcs-Git: https://gitlab.com/kalilinux/packages/ligolo-ng.git

Package: ligolo-ng-common-binaries
Architecture: all
Depends:
 ${misc:Depends},
Description: Prebuilt binaries for Advanced ligolo-ng
 Ligolo-ng is a simple, lightweight and fast tool that allows pentesters to
 establish tunnels from a reverse TCP/TLS connection using a tun interface
 (without the need of SOCKS).
