## ligolo-ng-common-binaries 0.8.3

=== debian/changelog ===
ligolo-ng-common-binaries (0.8.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.8.3
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 09:25:07 +0100
