=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/nicocha30/ligolo-ng
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ligolo-ng
 Vcs-Git: https://gitlab.com/kalilinux/packages/ligolo-ng.git
