=== debian/watch ===
Version: 5

Template: Github
Owner: nicocha30
Project: ligolo-ng
Update-Script: debian/script-targz
